{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Package and property set declaration identifiers must differ from the identifiers of the predeclared property sets."
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Identifier is identical to identifier of a predeclared property set."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "0"
        }
    ],
    "uuid": "bfb9786d-c035-47ba-8822-ae82e1430f4b"
}